Bug 51747 - in Eterm ctrl '<-' or ctrl '->' do NOT go word-backward or forward
Summary: in Eterm ctrl '<-' or ctrl '->' do NOT go word-backward or forward
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: setup (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 18:04 UTC by lethalwp
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 06:45:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lethalwp 2001-08-14 18:04:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
missing lines in /etc/initrc

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install Eterm 0.9
2.type something
3.check with Ctrl <-    or ctrl ->
	

Additional info:

need to add:

"\eOd": backward-word
"\eOc": forward-word

in inputrc

Comment 1 Bill Nottingham 2002-03-11 17:19:00 UTC
Other terminals don't do this...


Note You need to log in before you can comment on or make changes to this bug.